import { Controller } from 'stimulus';
import Inputmask from "inputmask";
import { renderFormBitrix } from "./../components/record"
/*
 * This is an example Stimulus controller!
 *
 * Any element with a data-controller="uslugi" attribute will cause
 * this controller to be executed. The name "hello" comes from the filename:
 * hello_controller.js -> "hello"
 *
 * Delete this file or adapt it for your use!
 */
export default class extends Controller {
    connect() {
    	var btn = this.element
    	btn.addEventListener('click', function () {
    		renderFormBitrix(this);
            $('#popup').modal('show');
    	});
    }
}

